       <!--
body { font-family:  Arial, Verdana, Helvetica, sans-serif; 
		font-size: 12pt; 
		background-color: #d7d7d7;
		padding: 0px; 
		margin: 0px;
		}
				@media (max-width : 1800px) { body { font-size: 95%; line-height:120%}} 
  @media (max-width : 1500px) { body { font-size: 85% }} 
    @media (max-width : 1280px) { body { font-size: 75% }} 
    @media (max-width : 1040px) { body { font-size: 60% }} 
	@media (max-device-width : 480px) { body { font-size: 100% }}
#shell{width:100%; background-color:#fff;}
#clip, #bcard{display:none;}
.right{float:none; width:100%;}
#banner img{width:100%;}
#header{
margin:0 auto;
background-color:#7d1725;
}
#title{text-align:center;
width:90%;
margin:10px auto;
padding-top:10px;}
#title img{width:100%;border:0px}
#nav{
	width: 100%;
	font-weight: bold;
	color: #303030;
	background-color:#fff;
	text-decoration : none;	
	height: 9em;
	padding: 0px;
	padding-left:0%;
	margin: 0px;
}
#nav a{
	font-size:3em;
	line-height:1.5em;
text-decoration: none;
display:block;
float:left;
margin-left:15px;
text-align:center;
}
a {
	color: #303030;
	text-decoration : underline;
	}
a:hover {
	color: #990000;
	}
p {	padding: 7px 0px; margin: 0%; line-height : 1.5em;} 
			
h1{  
	font-size:2em; 
	line-height:1.5em;
	font-weight: bold;
	color: #660033;
	padding: 0%;
	padding-bottom:10px; 
	margin: 0%;
	text-decoration : none;
	}
h2{
	font-size:1.5em;
	line-height:1.6em;
	font-weight: bold;
	color: #303030;
	padding: 10px 0px;
	margin: 0%;
	text-decoration : none;
	}
#target{
	color:#7d1725;
	}
	img.movie{width:100%; height:auto;}
	#content, #footer{margin:5px;}
	.fb-like-box{
		float:right;
		max-width:500px;
		min-width:250px;
		
		}
		#fb-img, #facebook{float:right;
		max-width:500px;
		min-width:250px;
		}
		
		@media only screen and (min-device-width: 481px) {
#title{text-align:center;
width:300px;
margin:10px auto;
padding-top:10px;}

input.text {
	font-size:10px;
	color: #000000;
	background-color : #FFFFFF;
	border-color : #6699CC;
	border-style : solid;
	border-width : 1px;
	line-height : 10px;
}


select { 
	font-size: 10px; 
	color: #000000;
	background-color : #FFFFFF;
	border-color : #6699CC;
	border-style : solid;
	border-width : 1px;
	}
#footermenu{
	font-weight: bold;
	color: #303030;
	text-decoration : none;
	margin-bottom:20px;
	text-align:center;
	
}
#nav a{
text-decoration: none;
font-size:1em;
display:block;
float:left;
margin-left:15px;
height:19px;
text-align:center;
}
#nav a:hover{
	font-size:1em;
	font-weight: bold;
	color: #990000;	
	text-decoration : underline;	
}
#shell{
	width:90%;
	margin: 30px auto;
	margin-bottom:0px;
	background-color:#fff;
	-moz-box-shadow: 0px 5px 8px 5px #666;
  	-webkit-box-shadow: 0px 5px 8px 5px #666;
  	box-shadow: 0px 5px 8px 3px #666;

}
#banner{}
#banner img{
	width:100%;
}
#title h1, #title h2, #title h4{
	color:#fff;
	font-family:Arial Unicode MS, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	margin:0px;
	padding:0px;

}
#title h1{
	font-weight:500;
	font-size:21px;
}
#title h2{font-size:11.5px; line-height:16px;}
#title h1 span{letter-spacing:.8em;}
#title h2 span{
	letter-spacing:.31em;}
#title h4{
	line-height:3em;
	font-size:.5em;
	letter-spacing:.5em;
	font-weight:lighter;
	}
	#title h4 hr{color:#fff; display:inline-block; width:4%; border:1px solid white; margin:2px 4px;}
#clip{
	display:block;
	position:absolute;
	top:0px;
	left:4%;
	width:3%;
	height:auto;
	border:0px;
			  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  z-index:1;
}
#bcard{
	display:block;
	background-color:#fff;
	width:18%;
	height:auto;
	float:left;
	margin:18px 0px 0px 1%;
	position:absolute;
	-moz-box-shadow: 3px 3px 5px 2px #000;
  	-webkit-box-shadow: 3px 3px 5px 2px #000;
  	box-shadow: 3px 3px 5px 2px #000;
		  -moz-transform: rotate(-15deg);
  -webkit-transform: rotate(-15deg);


}
#bcard img, #clip img{width:100%;}
#nav{
	width: 80%;
	font-weight: bold;
	color: #303030;
	background-color:#fff;
	text-decoration : none;	
	height: 19px;
	padding: 0px;
	padding-left:20%;
	margin: 0px;
}

#content{margin:30px;}
#text, #text2{width:55%;}
#text2{float:right; clear:right;}
#footer{padding: 30px;}
#award {width:20%; display:inline-block; float:left;}
#testimonial{width:60%; margin-left:0%; padding:0 2%;	display:inline-block; float:left;}
#button{width:15%; display:inline-block; margin-left:0%}
#button img{float:right;}

img{
display:block;
}
.award, .caption{
	padding:0px;
	border:0px;
	margin:0px;
	width:100px;
}
.caption_cell{
	height:110px;
	width:120px;
	display:inline-block;
}
.captionbg{opacity:0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */
	background-color:#000;
	height:22px;
	position:relative;
	bottom:22px;
	width:100px;}
.caption{
	padding:1px;
	color:#fff;
	font-size:10px;
	line-height:10px;
	height:22px;
	position:relative;
	top:-44px;
	}
.right{
float:right;
width:40%
}

.margin{
margin-left:30px;
}
ul.custom {
   list-style-image: url('Image/bullet.gif');
   list-style-position:outside;
}
.custom li{
	line-height:1.5em;
}
.spaced{margin:20px 0px;}
.clear{clear:both;}
.gridHS img{
		margin:0px;
		display:inline;
		border:5px solid #FFF;
		margin:0px 0px 40px 45px;
		text-align:center;
	}
.gridLS img{
		margin:0px;
		display:inline;
		border:5px solid #FFF;
		margin:0px 0px 20px 29px;
		text-align:center;
	}
	#left, .middle, #right{width:25%; float:left; text-align:center; }
	#left img, #middle img, #right img{width:90%; margin-left:5%;}
	img.movie{width:45%; height:auto;}
	}
	@media only screen and (min-width: 1041px) {
		#shell{
	width:80%;
		}
		#clip{
	left:9%;
	top:-10px;
		}
#bcard{
	margin:18px 0px 0px 5%;
}
#nav a{
margin-left:35px;
}
	}
            -->
